Estas leyendo
Si usas Chrome actualiza de inmediato, hay dos graves fallos de seguridad

Chrome_security

Chrome es el navegador por defecto usado por un gran número de usuarios, lo que hace que cualquier vulnerabilidad que tenga sea un potencial riesgo para millones de personas. Por ello cuando Google detecta alguna vulnerabilidad urge a sus usuarios a que actualicen lo antes posible. Precisamente lo que sucede hoy y es que dos nuevas vulnerabilidades han sido descubiertas en Google Chrome.

Dos nuevas vulnerabilidad en Chrome

Gracias a los avisos del usuario banananapenguin y del personal de Karpesky Anton Ivanov y Alexey Kulaev, el personal de Google tuvo conocimiento de dos vulnerabilidades Zero-Day que podían ser aprovechadas por atacantes para ejecutar código malicioso externos. Estas vulnerabilidades se han dado a conocer con los códigos CVE-2019-13721, el cual afectaba a la biblioteca que genera los archivos PDF, y CVE-2019-13720, el cual se relacionaba con la reproducción de audio en el navegador.

Ambos problemas se han solventado con la actualización 78.0.3904.87  que ya tienes disponible. Si aún no has actualizado tu navegador, hazlo cuanto antes para evitar posibles problemas, aunque las posibilidad de que sufras un ataque por ellas sean bajas.

Para actualizar debes pulsar los tres puntos situados en la parte derecha superior del navegador, selecciona ayuda y allí Información del navegador. te mostrará la versión actual y si hay alguna actualización disponible la instalará.

Toda la información la encuentras en nuestro canal de Telegram ¡Siguenos!

Sobre El Autor
Pedro A.
Pedro A.
Editor Jefe, enamorado de mi familia y de la tecnología en cualquiera de sus formas, aficionado a la Sci-Fy y a mirar al cielo nocturno. Tratando de vivir la vida sin remordimientos.